Buy Now
Sign in

Deprecated get_magic_quotes_gpc() in /libraries/cegcore2/gcloader.php with php 8

GFCOM , July 15 2021, 13:27
G
GFCOM 21
July 15 2021, 13:27 #396822
Hi,
if I try to use php 8, I got the following error :
Deprecated: Function get_magic_quotes_gpc() is deprecated in /libraries/cegcore2/gcloader.php on line 63
I saw in this topic that it should be fixed, but it's not fixed for me.
I tried to use the latest cegcore2 libraries, downloaded from the download section, but the error is still present.
Thanks !
Regards
GreyHead 65
July 16 2021, 19:45 #396832
HI GFCOM,
Technically that is a warning, not an error (that is to say it will be an error in a future PHP release). You should be able to turn off Site Error Reporting to hide this.
Bob
If you'd like to buy me a coffee or two, thank you very much